Bug 226597 - Merge Review: xorg-x11-drv-i128
Summary: Merge Review: xorg-x11-drv-i128
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:25 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 13:50:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:25:53 UTC
Fedora Merge Review: xorg-x11-drv-i128

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-i128/
Initial Owner: ajackson@redhat.com

Comment 1 Jason Tibbitts 2007-06-21 03:05:40 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

3b7eb4ef2f6e5404892220aae3a0d382694765348bb35bd7a5f46f7f3a13c9f2 
xf86-video-i128-1.2.0.tar.bz2

rpmlint says:
  W: xorg-x11-drv-i128 mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)
NBD.

Everything else looks fine.

APPROVED

Comment 2 Adam Jackson 2007-06-27 13:50:08 UTC
Woo!


Note You need to log in before you can comment on or make changes to this bug.